@charset "utf-8";
/* CSS Document */

.hidden
{
	display: none;
}
.txtSmall
{
	font-size: 10px;
}
.error
{
	color: red;
}
input[type="text"],input[type="password"]

{
	width: 350px;
}
input[type="text"].half,input[type="password"].half
{
	width: 175px;
}
textarea
{
	width: 270px;
	height: 100px;
}
input[type="radio"]
{
	float: left;
	margin-right: 10px;
}
.whitetxt *
{
	color: #FFFFFF;
}
body
{
	font-size: 12px;
	color: #646969;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	line-height: 17px;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	background: #f4f4f4;

}
a
{
	font-weight: bold;
	color: #0a2972;
}
li
{
	color: #FFFFFF;
}
textarea, input, select
{
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	font-size: 12px;
	color: #000000;
}
h1
{
	font-size: 16px;
	line-height: 22px;
	margin-top: 25px;
}
h2
{
	font-size: 14px;
	line-height: 20px;
	margin-top: 25px;
}
.box1
{
	width: 680px;
	margin: 0 auto;
}
 .container
{
	width: 680px;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding-top: 10px;
	text-align: left;
	border: 1px solid #ccc;
	line-height:20px;
}
.disclaim
{
	background: #f7fcfc;
	font-size: 10px;
	line-height: 12px;
	color: #646969;
	margin: 20px 30px;
}
.disclaimer
{
	font-size: 9px;
	color: #9CA2BC;
}
.disclaimer-1
{
	font-size: 10px;
	color: #fff;
	margin-bottom: 10px;
}
.footer
{
	text-align: center;
	font-size: 10px;
	color: #a1a1a1;
	padding: 30px 0 40px 0;
}
#rowunderline2 td
{
	border-bottom: 1px solid #E9F0F0;
}
.rowunderlinenone
{
	border-bottom: 1px solid #FFFFFF;
}
.sml-txt
{
	font-size: 10px;
}
.head
{
	width: 581px;
	margin-top: 10px;
	height: 55px;
	margin-left: 30px;
}
.logo
{
	margin: 10px 0 10px 20px;
}
.banner-1
{
	width: 581px;
	margin-left: 50px;
	margin-bottom: 15px;
}
 .content1
{
	width: 581px;
	margin-left: 50px;
	margin-top: 10px;
	background: #fff;
}
.content2
{
	padding:0 0px 0 6px;
	/*padding: 0px 30px 0px 29px;*/
	clear: both;
}
.terms
{
	padding: 5px 30px;
	text-align: left;
	font-size: 10px;
	color: #999999;
}
.hideme
{
	display: none;
}
.style3
{
	font-size: 10px;
	color: #999999;
}
.style4
{
	font-size: 14px;
	font-weight: bold;
}
.hide
{
	display: none;
}
#panelA
{
	padding-top: 25px;
}
.cap
{
	width: 680px;
	margin: 0 auto;
}
.blurb  {
	margin: 0 0 10px 0;
}
.top_pad    {
	margin: 10px 0 0 0;
}

.panelTable a
{
	text-decoration:none;
	font:13px Arial, Helvetica, sans-serif;
	
}
.panelTable a:hover
{
	text-decoration:underline;
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
}
.header_td
{
	background:url(table_header.gif) repeat-x;
	height:28px;
}

.shaded_td
{
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	background-color:#f7f7f7;
	height:28px;
}
.img_td
{
vertical-align:middle;
min-height:20px;	
}
.smallfont{
font:11px Arial, Helvetica, sans-serif;	
}
.normal
{
 font:12px Arial, Helvetica, sans-serif;
 font-weight:normal;
 color:#646969;	
 text-decoration:none;
}
.normal:hover
{
 text-decoration:underline;
 color:#000000;	
}

option{
-moz-border-radius:5px;
background-color:#f7f7f7;}
select{
width: 350px;
}
input,select {
font-weight: bold;

 -moz-box-shadow: 0px 0px 5px #8a8a8a; 
-webkit-box-shadow: 0px 0px 5px #8a8a8a; 
box-shadow: 0px 0px 5px #8a8a8a;
 -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
padding:2px;
min-height:30px;
-moz-border-radius:5px;
background-color:#f7f7f7;
color:#1B3E5C;
}

input:focus{
font-weight: bold;
 -moz-box-shadow: 0px 0px 20px #1B3E5C;
 -webkit-box-shadow: 0px 0px 20px #1B3E5C; 
box-shadow: 0px 0px 20px #1B3E5C;
background-color:#1B3E5C;
color:white;

}


#footer{
border-top:1px solid #F7F7F7;
font:11px Arial, Helvetica, sans-serif;	
padding:20px 0;

text-align:center;}